Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 06:48:05 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hello <div dir="auto">My order number for the item which I received wrong is 9571554490</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">And there is one item which I ordered in M size but it's too big for me I want to return that .</div>
<div dir="auto">I am attaching some pictures of the items please acknowledge it</div>
<div dir="auto">Item circle in red is the wrong size I got delivered and item circle d in yellow is the item which is too big for me</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 1, 2022, 9:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4425898</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Monika,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div></div>
<div><span rel="tempredactor"> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</span></div>
<div><br></div>
<div><span rel="tempredactor">We would also request you to provide us some snapshots of the wrong item you received.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr"> The Support Team</span></div>
<div style="margin-bottom:0.0001pt"></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043344494768'>Screenshot_20220601-103944__01.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4425898